body {
  color: #333;
  background-image: linear-gradient(90deg, #53b6d8, #319bc0 50%, #53b6d8);
  font-family: Gilroy, Arial, sans-serif;
  font-size: 1.15vw;
  line-height: 1.3;
}

h1 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-size: 38px;
  font-weight: bold;
  line-height: 44px;
}

h6 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 12px;
  font-weight: bold;
  line-height: 18px;
}

p {
  margin-bottom: 10px;
}

strong {
  font-weight: bold;
}

.hero {
  grid-column-gap: 6.94vw;
  grid-row-gap: 6.94vw;
  background-image: url("https://cdn.prod.website-files.com/68625f6a13f7617968141298/6867e4650d71f9a9a60664e7_Group%202085665037%20(1).png");
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  width: 100vw;
  height: 100vh;
  padding-top: 2.78vw;
  padding-left: 8.33vw;
  padding-right: 8.33vw;
  display: flex;
}

.header {
  -webkit-backdrop-filter: blur(10px);
  backdrop-filter: blur(10px);
  background-color: #0003;
  border: 2px solid #fff;
  border-radius: 1000px;
  justify-content: space-between;
  align-items: center;
  width: 100%;
  padding: 1.11vw 2.5vw;
  display: flex;
}

.p-30 {
  color: #fff;
  margin-bottom: 0;
  font-family: Gilroy, Arial, sans-serif;
  font-size: 2.08vw;
  line-height: 100%;
  text-decoration: none;
}

.p-30.caps {
  text-transform: uppercase;
  text-transform: uppercase;
}

.header_links {
  grid-column-gap: 4.17vw;
  grid-row-gap: 4.17vw;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.hero_content {
  grid-column-gap: 3.47vw;
  grid-row-gap: 3.47vw;
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  width: 49.44vw;
  display: flex;
}

.hero_text {
  grid-column-gap: .69vw;
  grid-row-gap: .69vw;
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
}

.h-60 {
  color: #fff;
  text-transform: uppercase;
  margin: 0;
  font-family: Constantine, Arial, sans-serif;
  font-size: 4.17vw;
  line-height: 1.3;
}

.h-60.blue_gr-text {
  -webkit-text-fill-color: transparent;
  -webkit-text-fill-color: transparent;
  background-image: linear-gradient(135deg, #53b6d8 81%, #319bc0);
  -webkit-background-clip: text;
  background-clip: text;
}

.p-27 {
  color: #fff;
  font-family: Gilroy, Arial, sans-serif;
  font-size: 1.88vw;
  font-weight: 600;
  line-height: 1.88vw;
}

.button_wrapper {
  cursor: pointer;
  border-radius: 20.83vw;
  width: 25.69vw;
  height: 5.83vw;
  text-decoration: none;
  position: relative;
}

.button_top {
  z-index: 1;
  color: #3a3a3a;
  background-color: #efefef;
  border-radius: 20.83vw;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 5.44vw;
  font-family: Constantine, Arial, sans-serif;
  font-size: 2.08vw;
  line-height: 100%;
  text-decoration: none;
  display: flex;
  position: relative;
}

.button_top.is-dark {
  color: #fff;
  background-image: linear-gradient(90deg, #36778d, #3da1c3);
}

.button_bg {
  background-color: #aeaeae;
  border-radius: 20.83vw;
  width: 100%;
  height: 5.44vw;
  position: absolute;
  inset: auto 0% 0%;
  box-shadow: 0 2px 20px #f6f6f64d;
}

.button_bg.is-dark {
  background-color: #295c6d;
  box-shadow: 0 2px 20px #295c6d;
}

.about {
  grid-column-gap: 2.78vw;
  grid-row-gap: 2.78vw;
  background-color: #fff;
  background-image: url("https://cdn.prod.website-files.com/68625f6a13f7617968141298/6867eb6d6733cf697c27bc67_Group%202085665094.png");
  background-position: 0 100%;
  background-repeat: no-repeat;
  background-size: 50.97vw;
  border-radius: 3.47vw;
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  width: 100vw;
  height: 48.61vw;
  padding-top: 6.25vw;
  padding-left: 48.61vw;
  display: flex;
  position: relative;
}

.p-25 {
  color: #2c2c2c;
  margin-bottom: 0;
  font-family: Gilroy, Arial, sans-serif;
  font-size: 1.74vw;
  font-weight: 700;
  line-height: 1.88vw;
}

.p-25.sh {
  width: 33vw;
}

.about_list {
  grid-column-gap: 1.74vw;
  grid-row-gap: 1.74vw;
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  width: 47vw;
  display: flex;
}

.about_list.aft {
  justify-content: flex-start;
  align-items: flex-end;
  width: 33vw;
}

.about_list.aft.left-align {
  justify-content: flex-start;
  align-items: flex-start;
}

.about_list-item {
  grid-column-gap: .56vw;
  grid-row-gap: .56vw;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.about_list-item._30vw {
  width: 30vw;
}

.bullet_point {
  width: 1.39vw;
}

.p-23 {
  color: #2c2c2c;
  margin: 0;
  font-family: Gilroy, Arial, sans-serif;
  font-size: 1.6vw;
  line-height: 1.88vw;
}

.p-23.fw-p {
  text-align: center;
  width: 75%;
}

.p-23.sch {
  color: #53b6d8;
  text-align: center;
  text-transform: uppercase;
  font-weight: 700;
}

.p-23.models_p {
  color: #fff;
  margin: 1.39vw;
}

.semibold_p {
  font-weight: 600;
}

.for-who {
  grid-column-gap: 3.47vw;
  grid-row-gap: 3.47vw;
  background-image: url("https://cdn.prod.website-files.com/68625f6a13f7617968141298/6867f0ef3084add850a07de9_Group%202085665095.png");
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  padding: 10.07vw 6.94vw;
  display: flex;
}

.about_cta {
  color: #fff;
  text-align: center;
  text-transform: uppercase;
  background-image: linear-gradient(135deg, #1b1b1b, #2d2d2d);
  border-radius: 20.83vw;
  justify-content: center;
  align-items: center;
  width: 55.21vw;
  height: 6.94vw;
  font-family: Constantine, Arial, sans-serif;
  font-size: 1.6vw;
  font-weight: 700;
  line-height: 2.15vw;
  display: flex;
  position: absolute;
  inset: auto auto -3.47vw 22.36vw;
}

.for-who_h {
  grid-column-gap: .49vw;
  grid-row-gap: .49vw;
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.p-35 {
  color: #fff;
  text-align: center;
  margin: 0;
  font-family: Gilroy, Arial, sans-serif;
  font-size: 2.43vw;
  font-weight: 500;
  line-height: 100%;
}

.for-who_grid {
  grid-column-gap: 2.78vw;
  grid-row-gap: 2.78vw;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.for-who_grid-item {
  grid-column-gap: .35vw;
  grid-row-gap: .35vw;
  background-color: #fff;
  border-radius: 1.39vw;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  width: 41.67vw;
  height: 9.03vw;
  display: flex;
}

.h-30 {
  color: #5ab9db;
  text-transform: uppercase;
  margin: 0;
  font-family: Constantine, Arial, sans-serif;
  font-size: 2.08vw;
  line-height: 2.36vw;
}

.h-30.smaller {
  letter-spacing: -.03em;
  font-size: 1.88vw;
}

.h-30.smaller.is-no-caps {
  text-transform: none;
  text-transform: none;
}

.h-30.is-programme-title {
  color: #fff;
}

.schedule {
  z-index: 1;
  grid-column-gap: 1.5vw;
  grid-row-gap: 1.5vw;
  background-color: #fff;
  border-radius: 3.47vw;
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  padding: 6.25vw 9.58vw;
  display: flex;
  position: relative;
}

.h-45 {
  color: #2b2b2b;
  text-align: center;
  text-transform: uppercase;
  margin: 0;
  font-family: Constantine, Arial, sans-serif;
  font-size: 3.13vw;
  font-weight: 700;
  line-height: 100%;
}

.schedule_content {
  justify-content: space-between;
  align-items: center;
  width: 100%;
  display: flex;
}

.schedule_times-wr {
  grid-column-gap: 2.43vw;
  grid-row-gap: 2.43vw;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  width: 34.72vw;
  display: flex;
}

.schedule_times-line {
  grid-column-gap: 5.76vw;
  grid-row-gap: 5.76vw;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.schedule_time-item {
  grid-column-gap: .69vw;
  grid-row-gap: .69vw;
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.p-20 {
  color: #2c2c2c;
  text-align: center;
  margin: 0;
  font-family: Gilroy, Arial, sans-serif;
  font-size: 1.39vw;
  font-weight: 500;
  line-height: 1.39vw;
}

.schedule_models {
  width: 41.67vw;
}

.schedule_models-div {
  background-color: #53b6d8;
  background-image: linear-gradient(#0003, #0003);
  border: 3px solid #53b6d8;
  border-radius: 1.39vw;
}

.schedule_models-top {
  color: #fff;
  background-image: linear-gradient(45deg, #53b6d8, #319bc0);
  border-radius: 1vw;
  padding: 1.11vw 1.39vw;
  font-family: Gilroy, Arial, sans-serif;
  font-size: 1.6vw;
  font-weight: 600;
  line-height: 1.67vw;
}

.hat {
  width: 10.49vw;
  position: absolute;
  inset: 18vw auto auto 41vw;
}

.hat._2 {
  width: 17.99vw;
  inset: auto auto 8.4vw 0%;
}

.hat._3 {
  width: 19.12vw;
  inset: auto 0% -2vw auto;
}

.programme {
  grid-column-gap: 2.78vw;
  grid-row-gap: 2.78vw;
  background-color: #2d2d2d;
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  margin-top: -3vw;
  padding: 9.72vw 1.39vw;
  display: flex;
  position: relative;
}

.programme_content {
  width: 100%;
}

.after_wrapper {
  background-color: #2d2d2d;
}

.after {
  grid-column-gap: 3.47vw;
  grid-row-gap: 3.47vw;
  background-image: url("https://cdn.prod.website-files.com/68625f6a13f7617968141298/686d2a0696be3cb0e55936aa_(.svg"), url("https://cdn.prod.website-files.com/68625f6a13f7617968141298/686d0a527445a154a59db13e_%D0%B0%D0%BD%D0%BC%D0%BF%D0%B3%D0%B8%D1%80%D1%88%D1%82%201-min.png"), linear-gradient(270deg, #319bc0, #53b6d8);
  background-position: 91% 75%, 50% 100%, 0 0;
  background-repeat: no-repeat, no-repeat, repeat;
  background-size: auto, 27.78vw, auto;
  border-radius: 3.47vw;
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  padding: 6.25vw 4.86vw 7.29vw;
  display: flex;
}

.h-50 {
  color: #fff;
  text-transform: uppercase;
  margin: 0;
  font-family: Constantine, Arial, sans-serif;
  font-size: 3.47vw;
  line-height: 4.51vw;
}

.after_content {
  justify-content: space-between;
  align-items: flex-start;
  width: 100%;
  display: flex;
}

.p-21 {
  color: #fff;
  text-align: right;
  margin-bottom: 0;
  font-family: Gilroy, Arial, sans-serif;
  font-size: 1.46vw;
  line-height: 110%;
}

.p-21.l-align {
  text-align: left;
  text-align: left;
}

.first_steps {
  color: #fff;
  background-color: #2d2d2d;
  border-radius: .97vw;
  width: 28vw;
  height: 5.42vw;
  margin-top: .49vw;
  padding: 1.11vw;
  font-family: Gilroy, Arial, sans-serif;
  font-size: 1.6vw;
  line-height: 1.7vw;
}

.text-block {
  font-weight: 500;
}

.feedback {
  grid-column-gap: 2.78vw;
  grid-row-gap: 2.78vw;
  background-color: #2d2d2d;
  background-image: url("https://cdn.prod.website-files.com/68625f6a13f7617968141298/686e72dbea96e8599dcb2e4a_Group%202085665096.png");
  background-position: 1.32vw 2px;
  background-repeat: no-repeat;
  background-size: 94.29vw;
  border-bottom-right-radius: 3.47vw;
  border-bottom-left-radius: 3.47vw;
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  padding-top: 5.56vw;
  padding-bottom: 5.56vw;
  padding-right: 0;
  display: flex;
  overflow: hidden;
}

.feedback_slider {
  background-color: #ddd0;
  justify-content: flex-start;
  align-items: center;
  width: 75.33vw;
  height: 30.76vw;
  padding-left: 10.21vw;
  display: flex;
  overflow: visible;
}

.slide-nav {
  display: none;
}

.right-arrow {
  background-image: url("https://cdn.prod.website-files.com/68625f6a13f7617968141298/686e74b285a354fb12ef0bcd_Group%202085665027.svg");
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  width: 5.89vw;
  height: 5.89vw;
}

.left-arrow {
  background-image: url("https://cdn.prod.website-files.com/68625f6a13f7617968141298/686e74e4f8849cda5731295f_Group%202085665028.svg");
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  width: 5.89vw;
  height: 5.89vw;
}

.slide {
  border-radius: .97vw;
  width: 14.17vw;
  height: 30.76vw;
  margin-right: 6.18vw;
  padding: 0;
  overflow: hidden;
}

.mask {
  width: 14.17vw;
  height: 30.76vw;
  overflow: visible;
}

.faq {
  grid-column-gap: 2.78vw;
  grid-row-gap: 2.78vw;
  background-image: none;
  background-position: 0 0;
  background-repeat: repeat;
  background-size: auto;
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  padding: 6.6vw 8.33vw 15vw;
  display: flex;
}

.programme_list {
  grid-column-gap: 2vw;
  grid-row-gap: 2vw;
  flex-flow: column;
  display: flex;
}

.programme_visible {
  z-index: 2;
  grid-column-gap: 1vw;
  grid-row-gap: 1vw;
  color: #fff;
  cursor: pointer;
  background-image: linear-gradient(275deg, #319bc0, #2b6072);
  border-radius: 2vw;
  justify-content: flex-start;
  align-items: center;
  padding: 2vw;
  display: flex;
  position: relative;
  overflow: hidden;
}

.programme_btn {
  grid-column-gap: .5vw;
  grid-row-gap: .5vw;
  flex: none;
  justify-content: flex-start;
  align-items: center;
  margin-left: auto;
  font-size: 1.5vw;
  text-decoration: underline;
  display: inline-flex;
}

.programme_btn-text.is-hide {
  display: none;
}

.programme_btn-ic {
  width: 4vw;
}

.programme_hidden {
  z-index: 1;
  background-color: #a31c1f;
  border-radius: 0 1.5vw 1.5vw;
  margin-top: -2vw;
  position: relative;
}

.programme_hidden-content {
  grid-column-gap: 3vw;
  grid-row-gap: 3vw;
  color: #fff;
  flex-flow: column;
  grid-template-rows: auto;
  grid-template-columns: 1.25fr .75fr;
  grid-auto-columns: 1fr;
  padding: 4vw 2vw 2vw;
  display: flex;
  position: relative;
}

.programme_title {
  text-transform: uppercase;
  font-family: Constantine, Arial, sans-serif;
  font-size: 1.25vw;
}

.programme_text {
  margin-top: .25vw;
  margin-bottom: 1vw;
  font-size: 1.4vw;
}

.text-rich-text p {
  margin-bottom: 1.25rem;
  font-weight: 200;
}

.text-rich-text strong {
  font-size: 1.25vw;
  font-weight: 400;
}

.text-rich-text h6 {
  margin-top: 3rem;
  margin-bottom: .5rem;
  font-size: 1.25vw;
  font-weight: 400;
  line-height: 1.3em;
}

.programme_column-quote {
  grid-column-gap: .35vw;
  grid-row-gap: .35vw;
  color: #000;
  background-color: #fff;
  border-radius: 1vw;
  flex-flow: column;
  margin-top: 1vw;
  margin-bottom: 1vw;
  padding: 1.25vw;
  display: flex;
}

.programme_column-quote-title {
  font-size: 1.25vw;
  font-weight: 600;
}

.programme_price {
  background-color: #3d2b2b;
  border-radius: .5vw;
  padding: 1vw;
  font-family: Constantine, Arial, sans-serif;
  font-size: 1.25vw;
  display: inline-flex;
}

.programme_column {
  grid-column-gap: 2vw;
  grid-row-gap: 2vw;
  flex-flow: column;
  display: flex;
}

.programme_column.hide {
  display: none;
}

.programme_visible-bg {
  z-index: 1;
  opacity: 0;
  background-color: #cc2a2a;
  background-image: linear-gradient(90deg, #e5272f, #b82121);
  position: absolute;
  inset: 0%;
}

.programme_visible-content {
  z-index: 2;
  grid-column-gap: 2vw;
  grid-row-gap: 2vw;
  justify-content: space-between;
  align-items: center;
  width: 100%;
  display: flex;
  position: relative;
}

.faq_list {
  grid-column-gap: 2vw;
  grid-row-gap: 2vw;
  flex-flow: column;
  display: flex;
}

.faq_item {
  background-color: #fff;
  border-radius: 1.5vw;
  overflow: hidden;
}

.faq_visible {
  z-index: 2;
  grid-column-gap: 1vw;
  grid-row-gap: 1vw;
  cursor: pointer;
  background-color: #fff;
  justify-content: flex-start;
  align-items: center;
  padding: 2vw;
  display: flex;
  position: relative;
  overflow: hidden;
}

.faq_visible-content {
  z-index: 2;
  justify-content: space-between;
  align-items: center;
  width: 100%;
  display: flex;
  position: relative;
}

.faq_hidden {
  z-index: 2;
  border-radius: 0 1.5vw 1.5vw;
  margin-top: 0;
  position: relative;
  overflow: hidden;
}

.faq_hidden-content {
  grid-column-gap: 3vw;
  grid-row-gap: 3vw;
  color: #000;
  background-color: #fff;
  grid-template-rows: auto;
  grid-template-columns: 1.25fr .75fr;
  grid-auto-columns: 1fr;
  padding: 0 2vw 2vw;
  display: flex;
}

.heading-bg-wrap {
  background-image: url("https://cdn.prod.website-files.com/68625f6a13f7617968141298/686e7afbcbd99605b97a8552_Group%202085665097.svg");
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: 80%;
  padding: 1vw 8vw;
  position: relative;
  overflow: hidden;
}

.popup {
  z-index: 500;
  justify-content: center;
  align-items: center;
  display: none;
  position: fixed;
  inset: 0%;
}

.popup_content {
  z-index: 2;
  background-color: #fff;
  border-radius: 2rem;
  flex-flow: column;
  width: 70%;
  padding: 2rem;
  display: flex;
  position: relative;
}

.popup_overlay {
  z-index: 1;
  background-color: #000000b3;
  position: absolute;
  inset: 0%;
}

.popup_form-input {
  border-radius: .5rem;
  min-height: 3rem;
  margin-bottom: .625rem;
  padding: .5rem .75rem;
}

.popup_form-label {
  font-family: Constantine, Arial, sans-serif;
  font-weight: 500;
}

.popup_title {
  margin-bottom: 2rem;
}

.popup_form-btn {
  background-color: #46add6;
  border-radius: 6.25rem;
  margin-top: 2rem;
  padding: 1rem 2rem;
  font-family: Constantine, Arial, sans-serif;
  transition: all .2s;
}

.popup_form-btn:hover {
  background-color: #3591b6;
}

.popup_close {
  opacity: .3;
  cursor: pointer;
  width: 2rem;
  height: 2rem;
  transition: all .2s;
  position: absolute;
  inset: 1rem 1rem auto auto;
}

.popup_close:hover {
  opacity: 1;
}

.popup_close-ic {
  width: 100%;
  height: 100%;
}

.success-message {
  color: #fff;
  background-color: #46add6;
  border-radius: 1rem;
  margin-top: 2rem;
}

.popup-call.hide {
  display: none;
}

.tabs_menu {
  z-index: 15;
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  background-color: #fff;
  border-radius: 2rem;
  justify-content: center;
  align-items: center;
  padding-top: 2rem;
  padding-bottom: 2rem;
  display: flex;
  position: sticky;
  top: 0;
}

.tabs_link {
  opacity: .5;
  color: #fff;
  background-color: #a31c1f;
  border-radius: 6.25rem;
  padding: 1.25rem 2rem;
}

.tabs_link.w--current {
  opacity: 1;
  background-color: #a31c1f;
}

.tabs_link-text {
  font-family: Constantine, Arial, sans-serif;
  font-size: 1.25rem;
}

.tabs_content {
  padding-top: 3rem;
}

@media screen and (max-width: 991px) {
  body {
    font-size: 1rem;
  }

  .hero {
    background-image: url("https://cdn.prod.website-files.com/68625f6a13f7617968141298/6867e4650d71f9a9a60664e7_Group%202085665037%20(1).png"), linear-gradient(#51a1c8, #51a1c8);
    background-position: 70% 100%, 0 0;
    background-repeat: no-repeat, repeat;
    background-size: auto 95%, auto;
    padding-left: 5vw;
    padding-right: 5vw;
  }

  .header {
    padding: 1rem;
  }

  .p-30 {
    font-size: 3vw;
  }

  .hero_content {
    width: 100%;
  }

  .h-60 {
    font-size: 1.85rem;
  }

  .p-27 {
    font-size: 1rem;
    line-height: 1.1em;
  }

  .button_wrapper {
    width: auto;
    height: auto;
    display: inline-flex;
  }

  .button_top {
    height: auto;
    padding: 1rem 1.5rem;
    font-size: 1rem;
  }

  .button_bg {
    height: 110%;
    bottom: -10%;
  }

  .about {
    justify-content: flex-start;
    align-items: stretch;
    height: auto;
    padding: 15vw 5vw 23rem;
  }

  .p-25.sh {
    width: 100%;
    font-size: 1rem;
    line-height: 1.3em;
  }

  .about_list {
    width: 100%;
  }

  .about_list.aft {
    grid-column-gap: 1rem;
    grid-row-gap: 1rem;
    text-align: left;
    justify-content: flex-start;
    align-items: flex-start;
    width: 100%;
  }

  .about_list.aft.left-align {
    width: 50%;
  }

  .about_list-item {
    grid-column-gap: 1rem;
    grid-row-gap: 1rem;
    justify-content: flex-start;
    align-items: flex-start;
  }

  .about_list-item._30vw {
    width: 100%;
  }

  .bullet_point {
    order: -1;
    margin-top: .375rem;
  }

  .p-23 {
    font-size: 1rem;
    line-height: 1.3em;
  }

  .p-23.fw-p {
    width: 100%;
    font-size: 1rem;
    line-height: 1.3em;
  }

  .p-23.sch {
    font-size: 1.5rem;
    line-height: 1.3em;
  }

  .p-23.models_p {
    margin: 1rem;
    font-size: 1rem;
    line-height: 1.3em;
  }

  .for-who {
    text-align: center;
    padding: 15vw 5vw;
  }

  .about_cta {
    width: 100%;
    height: auto;
    padding: 1rem;
    font-size: .875rem;
    line-height: 1.3em;
    left: 0;
  }

  .p-35 {
    font-size: 1rem;
  }

  .for-who_grid {
    flex-flow: column;
    width: 100%;
    display: flex;
  }

  .for-who_grid-item {
    grid-column-gap: .5rem;
    grid-row-gap: .5rem;
    width: 100%;
    height: auto;
    padding: 1rem;
  }

  .h-30 {
    font-size: 1.25rem;
    line-height: 1.2em;
  }

  .h-30.smaller, .h-30.is-programme-title, .h-30.smaller, .h-30.is-programme-title {
    font-size: 1.25rem;
  }

  .schedule {
    grid-column-gap: 2rem;
    grid-row-gap: 2rem;
    padding: 15vw 5vw;
  }

  .h-45 {
    font-size: 2rem;
  }

  .schedule_content {
    flex-flow: column;
  }

  .schedule_times-wr {
    width: 100%;
  }

  .p-20 {
    font-size: 1rem;
    line-height: 1.2em;
  }

  .schedule_models {
    width: 100%;
  }

  .schedule_models-div {
    font-size: 1rem;
  }

  .schedule_models-top {
    padding: 1rem;
    font-size: 1.25rem;
    line-height: 1.3em;
  }

  .hat {
    display: none;
  }

  .programme {
    padding: 15vw 5vw;
  }

  .after {
    background-image: url("https://cdn.prod.website-files.com/68625f6a13f7617968141298/686d0a527445a154a59db13e_%D0%B0%D0%BD%D0%BC%D0%BF%D0%B3%D0%B8%D1%80%D1%88%D1%82%201-min.png"), linear-gradient(270deg, #319bc0, #53b6d8);
    background-position: 100% 100%, 0 0;
    background-repeat: no-repeat, repeat;
    background-size: 50vw, auto;
    padding: 15vw 5vw 20vw;
  }

  .h-50 {
    font-size: 1.85rem;
    line-height: 1.3em;
  }

  .after_content {
    flex-flow: column;
  }

  .p-21 {
    text-align: left;
    font-size: 1rem;
    line-height: 130%;
  }

  .first_steps {
    width: auto;
    height: auto;
    font-size: 1rem;
    line-height: 1.3em;
  }

  .feedback {
    background-image: none;
    background-repeat: repeat;
    background-size: auto;
    padding: 15vw 5vw;
  }

  .feedback_slider {
    width: 100%;
    height: auto;
    padding-left: 0;
  }

  .right-arrow, .left-arrow {
    width: 4rem;
    height: 4rem;
  }

  .slide {
    width: 42vw;
    height: auto;
    margin-right: 2rem;
  }

  .mask {
    width: 100%;
    height: auto;
  }

  .faq {
    padding: 15vw 5vw;
  }

  .programme_visible {
    border-radius: .5rem;
    padding: 1rem;
  }

  .programme_hidden-content {
    flex-flow: column;
    padding: 2rem 1rem 1.25rem;
    display: flex;
  }

  .programme_title {
    font-size: 1.25rem;
  }

  .programme_text {
    font-size: 1.15rem;
  }

  .text-rich-text p {
    margin-bottom: .5rem;
    font-size: 1rem;
  }

  .text-rich-text strong {
    font-size: 1rem;
  }

  .text-rich-text h6 {
    font-size: 1.25rem;
  }

  .programme_column-quote {
    margin-top: 1rem;
    margin-bottom: 1rem;
  }

  .programme_column-quote-title {
    font-size: 1.15rem;
  }

  .programme_column-quote-text {
    font-size: 1rem;
  }

  .programme_price-text {
    font-size: 1.25rem;
  }

  .programme_btn-text-wrap {
    display: none;
  }

  .heading-bg-wrap {
    background-image: none;
    background-repeat: repeat;
    background-size: auto;
    overflow: visible;
  }

  .popup_content {
    width: 90%;
    padding-left: 1rem;
    padding-right: 1rem;
  }

  .popup_form-input {
    min-height: 2.25rem;
  }

  .popup_form-btn {
    font-size: 1.5rem;
  }

  .tabs_menu {
    grid-column-gap: .5rem;
    grid-row-gap: .5rem;
    border-radius: 1rem;
    flex-flow: wrap;
    padding-top: 1rem;
    padding-bottom: 1rem;
  }

  .tabs_link {
    padding: .5rem 1rem;
  }
}

@media screen and (max-width: 767px) {
  body {
    font-size: 2vw;
  }

  .about {
    height: auto;
    padding-bottom: 50vw;
  }

  .for-who {
    padding-top: 15vw;
    padding-left: 5vw;
    padding-right: 5vw;
  }

  .about_cta {
    bottom: -2rem;
  }

  .for-who_grid {
    flex-flow: column;
    width: 100%;
    display: flex;
  }

  .for-who_grid-item {
    text-align: center;
    width: 100%;
    height: auto;
  }

  .after {
    padding-bottom: 15vw;
  }

  .programme_visible {
    border-radius: 1vw;
  }

  .tabs_link-text {
    font-size: 1rem;
  }
}

@media screen and (max-width: 479px) {
  .about {
    background-position: 0 95%;
    padding-bottom: 60vw;
  }

  .about_list.aft.left-align {
    width: 100%;
  }

  .about_cta {
    padding: .75rem;
  }

  .h-30.smaller.is-no-caps {
    font-size: 5vw;
  }

  .schedule_times-wr {
    grid-column-gap: 1rem;
    grid-row-gap: 1rem;
  }

  .schedule_times-line {
    grid-column-gap: 1rem;
    grid-row-gap: 1rem;
    flex-flow: column;
  }

  .after {
    background-size: 100vw, auto;
    padding-bottom: 130vw;
  }

  .faq {
    padding-left: 5vw;
    padding-right: 5vw;
  }

  .faq_visible {
    padding: 3vw;
  }

  .faq_hidden-content {
    padding-bottom: 3vw;
    padding-left: 3vw;
    padding-right: 3vw;
  }

  .tabs_link {
    padding: .5rem .875rem .25rem;
  }

  .tabs_link-text {
    font-size: .875rem;
  }
}
